QGIS Application - Feature request #11691
Use ogr2ogr to create an Intersect tool that accepts more than two vectors
2014-11-19 08:00 AM - Filipe Dias

Status: Open

Priority: Normal

Assignee: Giovanni Manghi

Category: Processing/GDAL

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 19935
Description

ArcGIS allows computing the intersection of more than 2 vectors. It should be possible to build a similar algorithm using ogr2ogr and its
SQL dialect.

http://resources.arcgis.com/en/help/main/10.1/index.html#/Intersect/00080000000p000000/

History

#1 - 2014-11-19 08:17 AM - Filipe Dias

See this query in Postgis:

http://gis.stackexchange.com/questions/11762/intersection-of-multiple-layers-in-postgis

#2 - 2014-11-19 09:49 AM - Giovanni Manghi

in processing misses a method to create virtual vectors (for file based vectors, as shapefiles), once available will be easy to do.

#3 - 2014-11-19 11:16 AM - Filipe Dias

Is there feature request for virtual vectors? If not can you create it?

#4 - 2017-05-01 12:47 AM - Giovanni Manghi
- Easy fix? set to No
